Accidently upgraded my Wii

Discussion in 'Wii - Hacking' started by jolo5000, Jul 21, 2009.

Jul 21, 2009

Accidently upgraded my Wii by jolo5000 at 8:21 PM (814 Views / 0 Likes) 7 replies

  1. jolo5000
    OP

    Newcomer jolo5000 Newbie

    Joined:
    Jul 21, 2009
    Messages:
    3
    Country:
    United States
    I modded my Wii a very long time ago and I don't really remember exactly how I did it.

    Today I was modding it a little bit more and made the mistake of upgrading to ios61 v19.26. My Wii is and has been for a while system version 4.0U. Now that I'm not using a custom ios I can't install wads. It's been so long since I modded my Wii that I don't remember how to install a custom ios without being able to install wads. Luckily my Wii didn't delete anything I already had installed, and luckily I still have the Home Brew channel so this shouldn't be too hard.

    My wii is a LU64 btw.

    Please, someone help me out or point me to a guide, I've been having trouble with this all day and I know you guys know what to do.
     
  2. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    Welcome to GBAtemp.net! Enjoy your stay!

    Anyway, I think there is no way no mod a Wii.
     
  3. jolo5000
    OP

    Newcomer jolo5000 Newbie

    Joined:
    Jul 21, 2009
    Messages:
    3
    Country:
    United States
    What? No way no mod a wii?
     
  4. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    I think you need cboot2.
     
  5. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I don't think you understand what you did, and that kinda makes it hard for anyone else to understand what you did.

    Your system doesn't use one IOS at a time. There are like at least 20 IOS's that are all used by the system in some way or another and then IOS249 as a custom IOS. If you saw that IOS listed in the HBC or something then that just means the HBC is using that IOS.

    What did you do to "upgrade" your Wii?

    If you installed cIOS before, nothing should have gottend rid of it short of deleting IOS249 or something.
     
  6. jolo5000
    OP

    Newcomer jolo5000 Newbie

    Joined:
    Jul 21, 2009
    Messages:
    3
    Country:
    United States
  7. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    cIOS rev10. Click here to download

    I don't recommend USB Loader GX because it will get a code dump error.

    Click here for another USB loader!
     
  8. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    If he followed that guide he linked he should already have rev13a, which is more recent than rev10 and still has usb support for other devices. USB Loader GX will not give you code dump errors simply because you used it and it did. If it does, then you did something wrong.

    USB Loader GX is fine and one of the most popular usb loaders to use. I use both that and Beardface's Coverflow Loader mainly because I visually prefer Coverflow.

    So basically you shouldn't need to do anything else with cIOS as you already have rev13a. Now just run whatever loader you visually prefer the most and make sure your usb device is plugged in the usb port that is closer to the edge of the Wii.
     

Share This Page